div.form-container { margin: 0px; padding: 5px; color:#FFFFFF;}







p.legend { margin-bottom: 1em; }



p.legend em { color: #C00; font-style: normal; }







div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #FC6 1px solid; background-color: #FFC; }



div.errors p { margin: 0; }



div.errors p em { color: #C00; font-style: normal; font-weight: bold; }







div.form-container form p { margin: 0; }



div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; }



div.form-container form fieldset {  margin: 0px 0px 0px 0px; padding: 3px; border: #caf5a5 1px solid; width:225px; }



div.form-container form legend { font-weight: bold; color: #fff; }



div.form-container form fieldset div { padding: 0.25em 0;}



div.form-container label, 



div.form-container span.label { margin-right: 0px; padding: 2px; width: 110px; display: block; float: left; text-align: right; position: relative; color:#FFFFFF;}



div.form-container label.error, 



div.form-container span.error { color: #C00; }



div.form-container label em, 



div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }



div.form-container input.error { border-color: #C00; background-color: #FEF; }



div.form-container input:focus,



div.form-container input.error:focus, 



div.form-container textarea:focus {	background-color: #FFC; border-color: #FC6; }



div.form-container div.controlset label, 



div.form-container div.controlset input { display: inline; float: none; }



div.form-container div.controlset div { margin-left: 170px; }



div.form-container div.buttonrow { margin-left: 120px; clear:both; }



div.form-container div.buttonrow input{width:100%; height:22px; background:url(../images/button_bg.gif) repeat-x; border:1px solid #3f590a;}



div.form-container div.buttonrow input:hover{width:100%; height:22px; background:url(../images/button_bg_hover.gif) repeat-x; border:1px solid #3f590a;}



div.form-container input{ width:87px; height:14px;}



div.form-container textarea{ width:105px; height:45px; margin-bottom:3px;}



div.form-container select{ width:80px; height:18px;}







div.form-container div.button {clear:both; padding:2px; }



div.form-container div.button input{width:100%; height:22px; background:url(../images/button_bg.gif) repeat-x; border:1px solid #3f590a;}



div.form-container div.button input:hover{width:100%; height:22px; background:url(../images/button_bg_hover.gif) repeat-x; border:1px solid #3f590a;}






































div.form-container_large form p { margin: 0; }



div.form-container_large form p.note { margin-left: 170px; font-size: 90%; color: #333; }



div.form-container_large form fieldset {  margin: 0px 5px 0px 0px; padding: 3px; border: #CCCCCC 1px solid;  margin-bottom: 15px; padding-bottom: 15px;  }



div.form-container_large form legend { font-weight: bold; color: #000; text-align: center; background: #00C69D; }







/*div.form-container_large label,*/
/*div.form-container_large span.label {  padding: 2px; width: 142px; display: block; float: left; text-align: right; position: relative; /!*color:#FFFFFF;*!/}*/




div.form-container_large label.error, 



div.form-container_large span.error { color: #C00; }



div.form-container_large label em, 



div.form-container_large span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }






div.form-container_large div.controlset label, 



div.form-container_large div.controlset input { display: inline; float: none; }



div.form-container_large div.controlset div { margin-left: 170px; }



div.form-container_large div.buttonrow { margin-left: 135px; clear:both; }



div.form-container_large div.buttonrow input{width:100%; height: 35px; background:#0087C0; color: white;  border:1px solid #3f590a;}



div.form-container_large div.buttonrow input:hover{width:100%; height: 35px; opacity: .8;  border:1px solid #3f590a;}



/*div.form-container_large input{ width:200px; height:30px; border-radius: 0px !important;}*/



/*div.form-container_large select{ width:200px; height:30px; border-radius: 0px !important;}*/




div.form-container_large div.button {clear:both; padding:2px; }



div.form-container_large div.button input{ text-transform: uppercase; height: 30px;  width:100%; padding: 0px; border:1px solid #3f590a; color:#fff; font-weight:700; background:#0073AA; }



div.form-container_large div.button input:hover{width:100%; padding: 0px; border:1px solid #3f590a;  color:#000; font-weight:700; background: #6BADF6; }



.btn{

border-radius: none !important;

}



div.form-container_large form div{ clear:both;}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {


    display: inline;

    height: 30px;

}

input[type=text] , select{

    display: block;

    width: 100%;

    height: calc(1.5em + .75rem + 1.5px);

    padding: .1rem .2rem;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.5 rem;

    color: #495057;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius: .25rem;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: .25rem;

}
input[type=option]{

    display: block;

    width: 100%;

    height: calc(1.5em + .75rem + 1.5px);

    padding: .1rem .2rem;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1.5;

    color: #495057;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid #ced4da;

    border-radius: .25rem;

    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: .25rem;

}
input[type=date]{

  background-color:transparent;

  height:25px;

    

}

textarea{

border-top:0px;  

  border-left:0px;

  border-right:0px;
  background-color:transparent;

}



div.form-container_large  .sr-select-right select{

float:right;

}